page-inter-install {

}
.check{
	font-size: 50px;
	margin-right: 10px;
}
.btn-enviar{
	background:#3c5288;
	height: 30px;
    right: 1rem;
    bottom: .16rem;
    position: absolute;
}
.title-section{
	padding:20px;
}

.title-section.task{
	position:relative;
}
.content-foto{
	width: 100%;
	display: flex;
	justify-content: space-around;

}
.content-foto .img{
	width:47%;
}
.content-foto .img img{
	width: 100%;
	height: auto;
}
.content-foto .foto .button-inner{
	display: flex;
    flex-direction: column;
}

